ACL システム要件

対応 OS

  • Microsoft Windows 10 (64-bit)
  • Microsoft Windows 8.1 (64-bit)
  • Microsoft Windows 7 SP1 (32-bit および 64-bit)

CPU

  • Pentium 1.8 GHz 以上のプロセッサ(ACL 実行時の最低要件)

メモリ

  • 2 GB の RAM

    ※ 64-bit のオペレーティング システムでは 8 GB 以上の RAM を 推奨
    ※ 32-bit のオペレーティング システムでは 4 GB の RAM を 推奨

ハードディスク

  • ACL アプリケーションコンポーネント用に 1.1 GB
  • ソフトウェアの必要領域として 8 GB
  • データ格納の必要領域として 100 GB 以上を推奨
  • ※ データ抽出、フラット ファイルおよび結果を保存するためにコンピューターを
      使用する場合は、さらにディスク領域が必要になります。

推奨インターネットブラウザー

  • Internet Explorer バージ ョ ン 9.0 以上
  • Chrome
  • Mozilla Firefox
  • Safari

その他要件

  • ソフトウェア必須コンポーネント

    ・以下のコンポーネントは ACL のインストーラーに含まれています。
      Microsoft .NET Framework 4.6.2
      Microsoft Visual C++ 2015 Redistributable Package, Update 2
      Microsoft Visual C++ 2013 Redistributable Package
      Microsoft Visual C++ 2012 Redistributable Package
      Microsoft Access Database Engine 2010
      Open XML SDK 2.5 for Microsoft Office
      Oracle Java Runtime Environment 8 (JRE 8u121)

    ・以下のコンポーネントはサポートされるオペレーティング システムの一部として
     インストールされています。
     Microsoft Data Access Components (MDAC) 2.8
     Microsoft Jet 4.0 Database Engine (MSJet)
     Microsoft XML Core Services (MSXML) 6.0 
     

ACL Data Connector


  以下のアダプタは ACL のインストーラーに含まれています。
      AmazonRedshiftODBC_sb64.dll 1.1.6.1009
      aclodbc64.dll 12.5.0.117
      CassandraODBC_sb64.dll 2.4.1.1001
      ConcurODBC_sb64.dll 1.1.0.1001
      CouchbaseODBC_sb64.dll 1.1.0.1000
      DrillODBC_sb64.dll 1.2.4.1004
      DynamoDBODBC_sb64.dll 1.0.1.1000
      GoogleBigQueryODBC_sb64.dll 2.0.2.1005
      HBaseODBC_sb64.dll 1.1.0.1000
      HiveODBC_sb64.dll 2.1.5.1006
      ImpalaODBC_sb64.dll 1.2.5.1005
      MongoDBODBC_sb64.dll 2.0.2.1003
      OracleODBC_sb64.dll 1.1.0.1014
      SFODBC_sb64.dll 1.2.5.1017
      SparkODBC_sb64.dll 1.1.5.1005
      SQLServerODBC_sb64.dll 1.3.6.1022
      tdataodbc_sb64.dll 1.0.0.1003

R, Python との統合

      Python バージョン 3.5.x
      R バージョン 3.3.2、3.3.1、3.2.5、3.2.3

ページTOPへ

対応ブラウザ

  • Microsoft Edge
  • Google Chrome
  • Mozilla Firefox
  • Safari
  • Internet Explorer 11

連携可能な ACL 製品

  • ACL Analytics - バージョン 11 以降
  • Microsoft Excel - バージョン 2007 以降
  • ACL Analytics Exchange - バージョン 4.0.2 以降

ページTOPへ

SAP システム

  • S/4HANA
  • 下記のシステム上、サポートされているデータベース
  • SAP ERP 6.0 (ECC 6.0)
    SAP CRM 7.0
    SAP SRM 7.0
    SAP SCM 7.0
    SAP EWM 7.0

    ※ERP 6.0 (ECC 6.0)より下位の SAP システムで、Direct Link 8.0 は動作いたしません。

SAP Basis

  • Direct Link 8 - バージョン 750 以上
  • Direct Link 7.5 - バージョン 731 もしくは バージョン 740

SAP Support Package Manager

  • S/4HANA に Direct Link 8 をインストールするとき、SAP SPAM/SAINT 0.064 以降が必要。

事前にインストールが必要なコンポーネント

  • SAP GUI for Windows Version 7.40, Compilation 3 以降
  • SAP Business Explorer 7.40 以降
  • Microsoft .NET Framework 2.0
  • Microsoft Visual C++ 2015 Redistributable Package, Update 2 (x86)

ACL Analytics と Direct Link を連携するとき

  • ACL Analytics - バージョン 11 以降
  • OS
    Microsoft Windows 10 (64 ビット)
    Microsoft Windows 8.1 (64 ビット)
    Microsoft Windows 7 (32 ビット、64 ビット)

ACL Analytics Exchange と Direct Link を連携するとき

  • ACL Analytics Exchange - バージョン 5.0 以降

ページTOPへ